/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/app.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/runners_yaml_props_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/pristine.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/compiler-cpp.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/menuconfig.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/bintools.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/hardenconfig.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/merged_hex.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/config-twister.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/asm.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/partition_manager.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/code_data_relocation_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/guiconfig.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/linker.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/compiler.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/CMakeFiles/zephyr_property_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/run.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/syscall_list_h_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/zephyr.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/linker_pass_final_script_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/driver_validation_h_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/kobj_types_h_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/parse_syscalls_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/zephyr_generated_headers.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/offsets.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/zephyr_final.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/offsets_h.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/linker_script_target.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/CMakeFiles/zephyr_prebuilt.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/common/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/common/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/common/CMakeFiles/isr_tables.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/common/CMakeFiles/arch__common.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/CMakeFiles/arch__arm__core__aarch32.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/CMakeFiles/arch__arm__core__aarch32__cortex_m.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/mpu/CMakeFiles/arch__arm__core__aarch32__cortex_m__mpu.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/cmse/CMakeFiles/arch__arm__core__aarch32__cortex_m__cmse.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/arch/arch/arm/core/aarch32/cortex_m/tz/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/libc/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/libc/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/libc/newlib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/libc/newlib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/libc/newlib/CMakeFiles/lib__libc__newlib.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/posix/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/posix/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/posix/CMakeFiles/lib__posix.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/gui/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/gui/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/os/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/lib/os/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/common/cortex_m/CMakeFiles/soc__arm__common__cortex_m.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/nordic_nrf/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/nordic_nrf/nrf91/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/soc/arm/nordic_nrf/nrf91/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/boards/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/boards/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/boards/boards/arm/nrf9160dk_nrf9160ns/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/boards/boards/arm/nrf9160dk_nrf9160ns/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/boards/boards/arm/nrf9160dk_nrf9160ns/CMakeFiles/boards__arm__nrf9160dk_nrf9160.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/debug/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/debug/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/logging/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/logging/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/fs/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/fs/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/ipc/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/ipc/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/mgmt/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/mgmt/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/CMakeFiles/subsys__net.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/l2/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/l2/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/ip/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/ip/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/ip/CMakeFiles/subsys__net__ip.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/utils/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/utils/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/sockets/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/net/lib/sockets/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/random/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/random/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/random/CMakeFiles/subsys__random.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/storage/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/storage/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/fb/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/fb/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/power/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/power/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/power/policy/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/power/policy/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/stats/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/stats/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/testsuite/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/testsuite/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/tracing/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/tracing/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/canbus/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/subsys/canbus/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/console/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/console/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/interrupt_controller/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/interrupt_controller/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/pcie/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/pcie/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/clock_control/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/clock_control/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/gpio/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/gpio/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/gpio/CMakeFiles/drivers__gpio.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/serial/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/serial/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/serial/CMakeFiles/drivers__serial.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/net/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/net/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/entropy/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/entropy/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/entropy/CMakeFiles/drivers__entropy.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/timer/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/drivers/timer/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/CMakeFiles/partition_manager_report.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/ext/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/ext/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/bin/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/bin/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/nrf_modem_lib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/nrf_modem_lib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/nrf_modem_lib/CMakeFiles/..__nrf__lib__nrf_modem_lib.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd/CMakeFiles/..__nrf__lib__at_cmd.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_notif/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_notif/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_notif/CMakeFiles/..__nrf__lib__at_notif.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd_parser/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd_parser/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/at_cmd_parser/CMakeFiles/..__nrf__lib__at_cmd_parser.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/lte_link_control/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/lte_link_control/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/lte_link_control/CMakeFiles/..__nrf__lib__lte_link_control.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/flash_patch/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/flash_patch/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/fatal_error/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/fatal_error/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/lib/fatal_error/CMakeFiles/..__nrf__lib__fatal_error.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_guiconfig.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_menuconfig.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/samples/CMakeFiles/spm_subimage.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/net/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/net/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/net/lib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/net/lib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/dfu/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/dfu/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/nonsecure/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/nonsecure/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/fw_info/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/fw_info/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/fw_info/CMakeFiles/..__nrf__subsys__fw_info.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/debug/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/debug/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/partition_manager/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/subsys/partition_manager/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/modules/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/modules/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/net/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/net/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/hw_cc310/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/hw_cc310/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/entropy/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/entropy/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/gps/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/gps/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/serial/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/drivers/serial/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/tests/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf/tests/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcuboot/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcuboot/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcuboot/boot/bootutil/zephyr/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrfxlib/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrfxlib/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrfxlib/nrf_modem/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrfxlib/nrf_modem/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/hal_nordic/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/hal_nordic/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/hal_nordic/CMakeFiles/modules__hal_nordic.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/hal_nordic/nrfx/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/hal_nordic/nrfx/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tfm/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tfm/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cddl-gen/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cddl-gen/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMSIS/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMSIS/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMSIS/Core/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/cmsis/CMSIS/Core/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/canopennode/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/canopennode/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/civetweb/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/civetweb/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/fatfs/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/fatfs/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/st/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/st/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/libmetal/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/libmetal/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/lvgl/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/lvgl/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mbedtls/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mbedtls/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcumgr/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mcumgr/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/open-amp/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/open-amp/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/loramac-node/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/loramac-node/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/openthread/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/openthread/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/segger/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/segger/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tinycbor/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tinycbor/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tinycrypt/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/tinycrypt/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/littlefs/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/littlefs/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mipi-sys-t/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/mipi-sys-t/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf_hw_models/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/nrf_hw_models/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/connectedhomeip/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/modules/connectedhomeip/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/kernel/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/kernel/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/kernel/CMakeFiles/kernel.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/west_attach_depends.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/attach.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/debugserver.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/west_debugserver_depends.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/west_debug_depends.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/debug.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/west_flash_depends.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/flash/CMakeFiles/flash.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/usage/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/usage/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/usage/CMakeFiles/usage.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/usage/CMakeFiles/boards.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/usage/CMakeFiles/shields.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/reports/CMakeFiles/rebuild_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/reports/CMakeFiles/edit_cache.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/reports/CMakeFiles/rom_report.dir
/opt/ncs/nrf/samples/nrf9160/udp/build/zephyr/cmake/reports/CMakeFiles/ram_report.dir
